 JUNE        1996
NUMBER OF DAYS WITH PRECIPITATION =   20
NUMBER OF DRY DAY SEQUENCES =   4
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.333
PROBABILITY OF WET DAYS =     0.667
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 JULY        1996
NUMBER OF DAYS WITH PRECIPITATION =   18
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.419
PROBABILITY OF WET DAYS =     0.581
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 AUGUST        1996
NUMBER OF DAYS WITH PRECIPITATION =   14
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   4
PROBABILITY OF DRY DAYS =     0.548
PROBABILITY OF WET DAYS =     0.452
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 SEPTEMBER        1996
NUMBER OF DAYS WITH PRECIPITATION =   16
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.467
PROBABILITY OF WET DAYS =     0.533
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 OCTOBER        1996
NUMBER OF DAYS WITH PRECIPITATION =   13
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.581
PROBABILITY OF WET DAYS =     0.419
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 NOVEMBER        1996
NUMBER OF DAYS WITH PRECIPITATION =   15
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.500
PROBABILITY OF WET DAYS =     0.500
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 DECEMBER        1996
NUMBER OF DAYS WITH PRECIPITATION =   14
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.548
PROBABILITY OF WET DAYS =     0.452
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 JANUARY        1997
NUMBER OF DAYS WITH PRECIPITATION =   14
NUMBER OF DRY DAY SEQUENCES =   7
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.548
PROBABILITY OF WET DAYS =     0.452
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 FEBRUARY        1997
NUMBER OF DAYS WITH PRECIPITATION =   13
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.536
PROBABILITY OF WET DAYS =     0.464
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 MARCH        1997
NUMBER OF DAYS WITH PRECIPITATION =   14
NUMBER OF DRY DAY SEQUENCES =   7
NUMBER OF WET DAY SEQUENCES =   7
PROBABILITY OF DRY DAYS =     0.548
PROBABILITY OF WET DAYS =     0.452
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 APRIL        1997
NUMBER OF DAYS WITH PRECIPITATION =   11
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.633
PROBABILITY OF WET DAYS =     0.367
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 MAY        1997
NUMBER OF DAYS WITH PRECIPITATION =   19
NUMBER OF DRY DAY SEQUENCES =   7
NUMBER OF WET DAY SEQUENCES =   8
PROBABILITY OF DRY DAYS =     0.387
PROBABILITY OF WET DAYS =     0.613
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 JUNE        1997
NUMBER OF DAYS WITH PRECIPITATION =   19
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.367
PROBABILITY OF WET DAYS =     0.633
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 JULY        1997
NUMBER OF DAYS WITH PRECIPITATION =   15
NUMBER OF DRY DAY SEQUENCES =   7
NUMBER OF WET DAY SEQUENCES =   7
PROBABILITY OF DRY DAYS =     0.516
PROBABILITY OF WET DAYS =     0.484
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 AUGUST        1997
NUMBER OF DAYS WITH PRECIPITATION =   18
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.419
PROBABILITY OF WET DAYS =     0.581
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 SEPTEMBER        1997
NUMBER OF DAYS WITH PRECIPITATION =   14
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.533
PROBABILITY OF WET DAYS =     0.467
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 OCTOBER        1997
NUMBER OF DAYS WITH PRECIPITATION =    9
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.710
PROBABILITY OF WET DAYS =     0.290
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 NOVEMBER        1997
NUMBER OF DAYS WITH PRECIPITATION =   16
NUMBER OF DRY DAY SEQUENCES =   4
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.467
PROBABILITY OF WET DAYS =     0.533
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 DECEMBER        1997
NUMBER OF DAYS WITH PRECIPITATION =   11
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.645
PROBABILITY OF WET DAYS =     0.355
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 JANUARY        1998
NUMBER OF DAYS WITH PRECIPITATION =   15
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   4
PROBABILITY OF DRY DAYS =     0.516
PROBABILITY OF WET DAYS =     0.484
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 FEBRUARY        1998
NUMBER OF DAYS WITH PRECIPITATION =   13
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.536
PROBABILITY OF WET DAYS =     0.464
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 MARCH        1998
NUMBER OF DAYS WITH PRECIPITATION =   20
NUMBER OF DRY DAY SEQUENCES =   7
NUMBER OF WET DAY SEQUENCES =   7
PROBABILITY OF DRY DAYS =     0.355
PROBABILITY OF WET DAYS =     0.645
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 APRIL        1998
NUMBER OF DAYS WITH PRECIPITATION =   22
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.267
PROBABILITY OF WET DAYS =     0.733
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 MAY        1998
NUMBER OF DAYS WITH PRECIPITATION =   18
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   7
PROBABILITY OF DRY DAYS =     0.419
PROBABILITY OF WET DAYS =     0.581
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 JUNE        1998
NUMBER OF DAYS WITH PRECIPITATION =   20
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.333
PROBABILITY OF WET DAYS =     0.667
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 JULY        1998
NUMBER OF DAYS WITH PRECIPITATION =   17
NUMBER OF DRY DAY SEQUENCES =   7
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.452
PROBABILITY OF WET DAYS =     0.548
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 AUGUST        1998
NUMBER OF DAYS WITH PRECIPITATION =   14
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   4
PROBABILITY OF DRY DAYS =     0.548
PROBABILITY OF WET DAYS =     0.452
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 SEPTEMBER        1998
NUMBER OF DAYS WITH PRECIPITATION =   11
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.633
PROBABILITY OF WET DAYS =     0.367
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 OCTOBER        1998
NUMBER OF DAYS WITH PRECIPITATION =   13
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   4
PROBABILITY OF DRY DAYS =     0.581
PROBABILITY OF WET DAYS =     0.419
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 NOVEMBER        1998
NUMBER OF DAYS WITH PRECIPITATION =   12
NUMBER OF DRY DAY SEQUENCES =   4
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.600
PROBABILITY OF WET DAYS =     0.400
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 DECEMBER        1998
NUMBER OF DAYS WITH PRECIPITATION =   11
NUMBER OF DRY DAY SEQUENCES =   4
NUMBER OF WET DAY SEQUENCES =   4
PROBABILITY OF DRY DAYS =     0.645
PROBABILITY OF WET DAYS =     0.355
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 JANUARY        1999
NUMBER OF DAYS WITH PRECIPITATION =   19
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   7
PROBABILITY OF DRY DAYS =     0.387
PROBABILITY OF WET DAYS =     0.613
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 FEBRUARY        1999
NUMBER OF DAYS WITH PRECIPITATION =   13
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.536
PROBABILITY OF WET DAYS =     0.464
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 MARCH        1999
NUMBER OF DAYS WITH PRECIPITATION =    8
NUMBER OF DRY DAY SEQUENCES =   3
NUMBER OF WET DAY SEQUENCES =   3
PROBABILITY OF DRY DAYS =     0.742
PROBABILITY OF WET DAYS =     0.258
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 APRIL        1999
NUMBER OF DAYS WITH PRECIPITATION =   21
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.300
PROBABILITY OF WET DAYS =     0.700
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 MAY        1999
NUMBER OF DAYS WITH PRECIPITATION =   12
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.613
PROBABILITY OF WET DAYS =     0.387
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 JUNE        1999
NUMBER OF DAYS WITH PRECIPITATION =   16
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   7
PROBABILITY OF DRY DAYS =     0.467
PROBABILITY OF WET DAYS =     0.533
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 JULY        1999
NUMBER OF DAYS WITH PRECIPITATION =   19
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.387
PROBABILITY OF WET DAYS =     0.613
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 AUGUST        1999
NUMBER OF DAYS WITH PRECIPITATION =   11
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.645
PROBABILITY OF WET DAYS =     0.355
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 SEPTEMBER        1999
NUMBER OF DAYS WITH PRECIPITATION =    6
NUMBER OF DRY DAY SEQUENCES =   4
NUMBER OF WET DAY SEQUENCES =   3
PROBABILITY OF DRY DAYS =     0.800
PROBABILITY OF WET DAYS =     0.200
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 OCTOBER        1999
NUMBER OF DAYS WITH PRECIPITATION =    8
NUMBER OF DRY DAY SEQUENCES =   4
NUMBER OF WET DAY SEQUENCES =   3
PROBABILITY OF DRY DAYS =     0.742
PROBABILITY OF WET DAYS =     0.258
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 NOVEMBER        1999
NUMBER OF DAYS WITH PRECIPITATION =    8
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.733
PROBABILITY OF WET DAYS =     0.267
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 DECEMBER        1999
NUMBER OF DAYS WITH PRECIPITATION =   17
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.452
PROBABILITY OF WET DAYS =     0.548
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 JANUARY        2000
NUMBER OF DAYS WITH PRECIPITATION =   12
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.613
PROBABILITY OF WET DAYS =     0.387
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 FEBRUARY        2000
NUMBER OF DAYS WITH PRECIPITATION =   12
NUMBER OF DRY DAY SEQUENCES =   7
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.586
PROBABILITY OF WET DAYS =     0.414
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 MARCH        2000
NUMBER OF DAYS WITH PRECIPITATION =   10
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.677
PROBABILITY OF WET DAYS =     0.323
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 APRIL        2000
NUMBER OF DAYS WITH PRECIPITATION =   14
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.533
PROBABILITY OF WET DAYS =     0.467
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 MAY        2000
NUMBER OF DAYS WITH PRECIPITATION =   20
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   6
PROBABILITY OF DRY DAYS =     0.355
PROBABILITY OF WET DAYS =     0.645
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 JUNE        2000
NUMBER OF DAYS WITH PRECIPITATION =   17
NUMBER OF DRY DAY SEQUENCES =   6
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.433
PROBABILITY OF WET DAYS =     0.567
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 JULY        2000
NUMBER OF DAYS WITH PRECIPITATION =   16
NUMBER OF DRY DAY SEQUENCES =   3
NUMBER OF WET DAY SEQUENCES =   4
PROBABILITY OF DRY DAYS =     0.484
PROBABILITY OF WET DAYS =     0.516
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 AUGUST        2000
NUMBER OF DAYS WITH PRECIPITATION =   14
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   5
PROBABILITY OF DRY DAYS =     0.548
PROBABILITY OF WET DAYS =     0.452
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 SEPTEMBER        2000
NUMBER OF DAYS WITH PRECIPITATION =   13
NUMBER OF DRY DAY SEQUENCES =   5
NUMBER OF WET DAY SEQUENCES =   4
PROBABILITY OF DRY DAYS =     0.567
PROBABILITY OF WET DAYS =     0.433
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



 OCTOBER        2000
NUMBER OF DAYS WITH PRECIPITATION =    0
NUMBER OF DRY DAY SEQUENCES =   1
NUMBER OF WET DAY SEQUENCES =   0
DRY PROBABILITY OF BASE COURSE =      1.000
WET PROBABILITY OF BASE COURSE =      0.000



